Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 15:40:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought from Max Ajman City Center a bottle of water, and it was leaking water, I asked Sharjah branch to replace it or return it, but the Filipino manager refused and said you should return it to the same branch, even the cashier in the other side man was pleased when he hear the manager saying go back to the same store of purchase, and i return it in the same place of purchaseAjman city center and they were very cooperative. I exchanged the bottles for two white children's T-shirts. When I came home, I found a T-shirt that had damage infront and back side . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4413553